<?php
$v = $wb->SiteProps->GetGroupParameter("Breathcrumb");
if ($v["Breathcrumb"]) {
$html = '';
$youare = get_youarehere();
for ($x=0;$x < $youare['count']; $x++) {
if ($x == $youare['count'] - 1 && $x > 0) {
$html .= '		<li>'.PHP_EOL.
'			<a '.generate_link($youare[$x]).'>'.PHP_EOL.
'				'.print_caption($youare[$x]).PHP_EOL.
'			</a>'.PHP_EOL.
'		</li>'.PHP_EOL;
}
elseif ($x == 0 && $youare['count'] == 1)
{
$html .= '		<li>'.PHP_EOL.
'			<a '.generate_link($youare[$x]).'>'.PHP_EOL.
'				'.PHP_EOL.
'			</a>'.PHP_EOL.
'		</li>'.PHP_EOL;
}
elseif ($x == 0 && $youare['count'] > 1)
{
$html .= '		<li>'.PHP_EOL.
'			<a '.generate_link($youare[$x]).'>'.PHP_EOL.
'				'.PHP_EOL.
'			</a>'.PHP_EOL.
'		</li>'.PHP_EOL;
}
else
{
$html .= '		<li>'.PHP_EOL.
'			<a '.generate_link($youare[$x]).'>'.PHP_EOL.
'				'.print_caption($youare[$x]).PHP_EOL.
'			</a>'.PHP_EOL.
'		</li>'.PHP_EOL;
}
}
?>
<div class="PageWrapper">
<nav id="c496f7d395c" >
<ul>
<li>
<span>
<?= GetResource('youarehere'); ?>
</span>
</li>
<?php
echo $html;
?>
</ul>
</nav>
</div>	<!-- Close  class="PageWrapper" -->
<? } ?>
<div class="clearer"></div>
